@font-face{
    font-family: "Montserrat";   
    src: url(../fonts/Montserrat/Montserrat-Bold.ttf);
    font-weight: bold; 
}

@font-face{
    font-family: "Lato"; 
    src: url(../fonts/Lato/Lato-Bold.ttf);
    font-weight: bold;
}
.decoration-underline::after {
    content:"";
    display: block;
    width: 60px;
    height: 3px;
    border: none;
    background-color:  #f1ad1d;
    margin: 52px auto 0;
}
.color-grey{
    color: #fff;
}
.header-background {
    padding-top: 531px;
    padding-bottom: 145px;
    padding-left: 45px;
    background-image: url(../img/img_bg1.jpg);
    background-size: cover;
    background-repeat: no-repeat
}
.container {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.header {
    font-family: "Montserrat";
    color:  #ffffff;
    font-size: 48px;
    font-weight: 700;

}
.logo {
    text-transform: uppercase;
}
.logo-description {
	font-family: "Lato";
    font-size: 18px;
    margin: 16px 0px 32px;
}
.slogan-box {
    width: 830px;
    padding: 40px 0px;
    border: 1px solid white;
    background: rgba(0, 0, 0, 0.25);
}

.slogan{
    text-transform: uppercase;
    font-size: 50px;
}
.text-selected {
    color: #f1ad1d;
}
.section-title{
    margin-top: 110px;
    font-family: "Montserrat";
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
}
.section-description{
    font-family: "Lato";
    color:  #4d4943;
    font-size: 17px;
    text-align: center;
    padding-top: 15px;
}
.section-background {
    background-image: url(../img/img_bg2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 130px;
    padding-top: 140px;
    padding-bottom: 140px;
}